html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.79999999999995px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 167px;
}

#u7029
{
	z-index: 86;
	width: 1160px;
	height: 113px;
	border-style: none;
	border-color: transparent;
	background-color: #00534D;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -50%;
}

#u7030
{
	z-index: 87;
	width: 960px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -480px;
}

#u7032
{
	z-index: 89;
	width: 144px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -72px;
}

#u6936
{
	z-index: 92;
	width: 16px;
	position: fixed;
	top: 15px;
	left: 50%;
	margin-left: 408px;
}

#u7034-4
{
	z-index: 94;
	width: 63px;
	min-height: 12px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #FFFFFF;
	font-size: 10px;
	text-align: right;
	position: fixed;
	top: 18px;
	left: 50%;
	margin-left: 416px;
}

#u7034-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px 0px 0px 416px;
}

#u6993
{
	z-index: 66;
	width: 2px;
	position: fixed;
	top: 110px;
	left: 50%;
	margin-left: -333px;
}

#u7005
{
	z-index: 78;
	width: 2px;
	position: fixed;
	top: 110px;
	left: 50%;
	margin-left: -205px;
}

#u6995
{
	z-index: 68;
	width: 2px;
	position: fixed;
	top: 110px;
	left: 50%;
	margin-left: -88px;
}

#u6997
{
	z-index: 70;
	width: 2px;
	position: fixed;
	top: 110px;
	left: 50%;
	margin-left: 88px;
}

#u6999
{
	z-index: 72;
	width: 2px;
	position: fixed;
	top: 110px;
	left: 50%;
	margin-left: 199px;
}

#u7001
{
	z-index: 74;
	width: 2px;
	position: fixed;
	top: 110px;
	left: 50%;
	margin-left: 340px;
}

#u7003
{
	z-index: 76;
	width: 2px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: 479px;
}

#u6938
{
	z-index: 31;
	width: 1160px;
	height: 54px;
	-pie-box-shadow: 0px 3px 8px #7F7F7F;
	-moz-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 3px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #D9D9D9;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: -50%;
}

#u6991
{
	z-index: 64;
	width: 2px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: -481px;
}

#u7003_clip,#u6991_clip
{
	overflow: hidden;
	width: 2px;
	height: 54px;
}

#u7003_img,#u6991_img
{
	margin-bottom: -3px;
}

#menuu7007
{
	z-index: 80;
	width: 139px;
	height: 54px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: 201px;
}

.ie #menuu7007
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#menuu6939
{
	z-index: 32;
	width: 150px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: -480px;
}

#u6940
{
	width: 150px;
	min-height: 54px;
	position: relative;
	margin-right: -10000px;
}

#u6941
{
	width: 150px;
	background-color: #D9D9D9;
	padding-bottom: 38px;
	position: relative;
}

#u6941:hover
{
	background-color: #BEBEBE;
	margin: 0px;
}

#u6941.MuseMenuActive
{
	background-color: #BEBEBE;
	margin: 0px;
}

#u6943
{
	height: 16px;
	width: 62px;
	vertical-align: top;
	background: url("../images/u6943.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 18px;
	left: 44px;
}

#u6941.MuseMenuActive #u6943
{
	background: url("../images/u6943-a.png") no-repeat 0px 0px;
}

#u6945
{
	width: 148px;
	top: 54px;
}

#u6957
{
	width: 148px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u6957:hover
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u6957:active
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u6959
{
	height: 17px;
	width: 54px;
	vertical-align: top;
	background: url("../images/u6959.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 47px;
}

#u6957:hover #u6959
{
	background: url("../images/u6959-r.png") no-repeat 0px 0px;
}

#u6957.MuseMenuActive #u6959
{
	background: url("../images/u6959-a.png") no-repeat 0px 0px;
}

#u6970
{
	height: 15px;
	width: 50px;
	vertical-align: top;
	background: url("../images/u6970.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 49px;
}

#u6969:hover #u6970
{
	background: url("../images/u6970-r.png") no-repeat 0px 0px;
}

#u6969.MuseMenuActive #u6970
{
	background: url("../images/u6970-a.png") no-repeat 0px 0px;
}

#u6969,#u6962
{
	width: 148px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
}

#u6964
{
	height: 15px;
	width: 87px;
	vertical-align: top;
	background: url("../images/u6964.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#u6962:hover #u6964
{
	background: url("../images/u6964-r.png") no-repeat 0px 0px;
}

#u6962.MuseMenuActive #u6964
{
	background: url("../images/u6964-a.png") no-repeat 0px 0px;
}

#u6946,#u6954,#u6968,#u6961,#u6947
{
	width: 148px;
	position: relative;
}

#u6950
{
	width: 148px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
}

#u6962:hover,#u6950:hover
{
	margin: 0px -10000px 0px 0px;
}

#u6953
{
	height: 15px;
	width: 124px;
	vertical-align: top;
	background: url("../images/u6953.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 12px;
}

#u6950:hover #u6953
{
	background: url("../images/u6953-r.png") no-repeat 0px 0px;
}

#u6950.MuseMenuActive #u6953
{
	background: url("../images/u6953-a.png") no-repeat 0px 0px;
}

#u7024
{
	z-index: 81;
	width: 125px;
	height: 54px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: -330px;
	background: transparent url("../images/btnproceso.jpg") no-repeat left top;
	background-size: contain !important;
}

#u7024:hover
{
	margin: 0px 0px 0px -330px;
	background: transparent url("../images/btnproceso2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u7025
{
	z-index: 82;
	width: 115px;
	height: 54px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: -203px;
	background: transparent url("../images/btnclientes.jpg") no-repeat left top;
	background-size: contain !important;
}

#u7025:hover
{
	margin: 0px 0px 0px -203px;
	background: transparent url("../images/btnclientes2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u7026
{
	z-index: 83;
	width: 109px;
	height: 54px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: 90px;
	background: transparent url("../images/btnproductos.jpg") no-repeat left top;
	background-size: contain !important;
}

#u7026.MuseLinkActive
{
	margin: 0px 0px 0px 90px;
	background: transparent url("../images/btnproductos2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u7027
{
	z-index: 84;
	width: 139px;
	height: 54px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: 201px;
	background: transparent url("../images/btntiempo.jpg") no-repeat left top;
	background-size: contain !important;
}

#u7027:hover
{
	margin: 0px 0px 0px 201px;
	background: transparent url("../images/btntiempo2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u7028
{
	z-index: 85;
	width: 137px;
	height: 54px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: 343px;
	background: transparent url("../images/btnmenucontacto.jpg") no-repeat left top;
	background-size: contain !important;
}

#u7028:hover
{
	margin: 0px 0px 0px 343px;
	background: transparent url("../images/btnmenucontacto2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u3918
{
	z-index: 2;
	width: 960px;
	left: -1px;
	position: relative;
}

#u858-4
{
	z-index: 10;
	display: block;
	vertical-align: top;
	margin-left: 428px;
	margin-top: 34px;
	position: relative;
}

#u859-9
{
	z-index: 18;
	width: 822px;
	min-height: 99px;
	color: #757575;
	font-size: 15px;
	text-align: center;
	margin-left: 69px;
	margin-top: 23px;
	position: relative;
}

#pu3617
{
	width: 0.01px;
	left: -100px;
	margin-top: 13px;
	position: relative;
}

#u3617
{
	z-index: 4;
	width: 706px;
	height: 231px;
	border-style: none;
	border-color: transparent;
	background-color: #DFDFDF;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 227px;
}

#u3618
{
	z-index: 5;
	width: 1160px;
	border-style: none;
	border-color: transparent;
	background-color: #DFDFDF;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u3618_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u3618_position_content
{
	margin-top: -10px;
	margin-bottom: 38px;
}

#u3619
{
	z-index: 6;
	width: 136px;
	left: 512px;
	position: relative;
}

#u884-4
{
	z-index: 14;
	display: block;
	vertical-align: top;
	left: 355px;
	margin-top: 29px;
	position: relative;
}

#u7390
{
	z-index: 91;
	width: 109px;
	height: 29px;
	left: 526px;
	margin-top: 35px;
	position: relative;
	background: transparent url("../images/btncontacto.jpg") no-repeat left top;
	background-size: contain !important;
}

#u7390:hover
{
	margin: 35px 0px 0px;
	background: transparent url("../images/btncontacto2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u3621
{
	z-index: 8;
	width: 960px;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
	left: 99px;
}

#u5840-4
{
	z-index: 27;
	display: block;
	vertical-align: top;
	position: relative;
	width: 517px;
	margin-right: -10000px;
	margin-top: 287px;
	left: 322px;
}

#page .verticalspacer
{
	clear: both;
}

